# NAME

gpcut - Extract, slicing and thinning a GPhys variable.

# DESCRIPTION

gpcut is command line tools for extract, slicing and thinning a GPhys variables.

# USAGE

    % gpcut [options] path@varname[,dimname=pos1[:pos2[:thinning_intv]][,dimname=...]]

# OPTIONS

#### -h, --help

  print this message.

#### -m dim, --mean dim

  average along dim axis (optional).

#### -o file, --output file

  output filename (optional). Default output filename is 'gphys.nc'.

# HISTORY

    2005/05/17  S Takehiro (created)
    2005/07/15  S Takehiro (open_gturl method is used for opening gphys variable)
    2005/08/10  S Takehiro (utilize internal function for printing help message)
    2005/08/21  S Takehiro (global attributes copied to the output file)
    2005/08/23  S Takehiro (common methods to gp* command moved to gpcommon.rb)
    2010/03/10  Y SASAKI (change help block into RD format)